<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>159, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>280, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnRefreshList.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQzSURBVGhD1Vo7aBRRFN0ujYqFhRaCiFrYCH7BmUkUIQS0
        UBCJYKFErEwlijEzs2JECIIgYhE/SBqxUBDEQoxYpfFXCSKKIiiKiGAKweK98ZyZN2R3c2d2ZvaXOXDY
        Te599973u+++ma20C7an99ieuuT4ahqcsV31zvHUHBl+x/8oow51TbPewq7qfQhqynHVN8cPglwM26gp
        2jDmuoOBarDE9vWo5as3YmAFSFu0SdvGTfsB4ysdX49hOXyQgmgHI9t6jL6M2/ag39PbonUsO2436Ys+
        jfvWAEO7JSfdIH2bMIoB6/KYZLibZAwmnHxAqjsjGewFGYsJKxuwkUYkQ72lHjHhpcPx9F7ZwCIgYjNh
        ymD66mSabJWMLTXFMgdLDRcX9ZgJtx48Bdsy+p56Hg6EGxx1qnowzGSeugI+tX31Q2yTg2YWFp7YPMql
        Btmppgaqeqsxl4iog1L77GSsxtw8itc26q3tBVuMGcykXme7+iBGewLBPsLnNRRsw86EXk096st2spOx
        GncRnHE9KCk2I4J7YUxUhkZ1nzOurkt6HSFiNq65fNRlUSmNWAqmecU5pzdbrvou6qXRVZPWeLArZrhv
        JD2BjNm4RwCu+iIpJRK1vF0N1rJt0b2DZbUhthGDBZykKxIxh42samCLCim0vOA823K9S/KmNLPHUedn
        /wW9Ptzcrnov6ieQsaPm4TVQVpCpfjsX9aowAE89k3WasKYDlqs3hd99dUfUTSFjx+HFO6ysIBGO7tMh
        pn+/JM/Emg4gr98L7eGeLOqmUk2zA7hsS0KZSJHDdIi6xJXkWYgN/xmH0RoceKf5N76vCG266k+jbjrV
        TAUjkOumhc23kc4wfQ8keRFi9C3axOx+kuRJZOw8GeckYRK3V/Uy04GvkrwIccCdoE3E8lKSJxKxL4oO
        OK4+TptYWq9FeRLZgcWxhKJSBAH9lORJjJZQDzZxHT31d+iq7sNGXi7KU4lNzFQkC2W2JY3WEGfJbGjP
        LWIPaZSHgSxMYt1BNivrZGd/VR+KbAXnJXkaGXtLpURYgAny7MQIAkijO3AG/JN1ksnY2b61Ys5Vt0Sd
        JkQ1+St0DmBZPpR0UhkXc0TL5XSOMjikq26YphgAfUTUacL6crrghSbegAT3BdbkbUlvnuqj5ekDpkn+
        jtey9kJDYBoLXSkR9ON4UxONV0rYvYmUe5LrtfYyXmTTxmSsxsw8WrrUY08woMYLSiN2TuqlLBvQ5tUC
        GzkoXuo5OtiQLT9WwYw8cbzgLNd2WC77+rDl61Po5F0soVxli0TGWDuTdSj1gy0CPSv3o0Wi1A93Y2Ca
        yvt4PUapX3DEQAYp7yumGKV+yReDT8yQAcr5mjUG0xdzcCfTbGS7Ay+6a8FTkEd50dpJIm3RJm0bN90B
        f6iB8qBcP/ZIAh8NRtfTbv7cplL5D1+WmiVqPplsAAAAAElFTkSuQmCC
</value>
  </data>
</root>